body  { background-color: #fff; margin: 0; padding: 0; color: #222; font-size: 8pt; font-family: Verdana, Geneva, sans-serif; scrollbar-3dlight-color: #FFC327; scrollbar-arrow-color: #D00F02; scrollbar-darkshadow-color: #FFC327; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF;  }
a, a:visited  { color: #222; font-size: 8pt; text-decoration: none; }
a:hover  { color: #f90; text-decoration: none; }
a:active  { color: red; text-decoration: none; }
i  { color: red; font-style: italic; font-size: 8pt; }
ul  { color: #000; }
li { color: #000; font-size: 8pt; list-style-type: square; list-style-position: outside;  }
p { color: #222; }
table { line-height: 10pt; }
td, tr { font-size: 8pt; color: #000;  }
select  { color: #f60; font-size: 7pt; }
input, textarea, option  { color: #000; font-size: 8pt;  }
form  { color: #222; font-size: 7pt;  }
hr { color:red; border:none; border-top:1px solid red; height: 1px; }
.main { text-align: center; vertical-align: top; margin: 10px 0; padding: 10px 0; }
.mainleft { text-align: center; vertical-align: top; margin: 10px 0; padding: 10px 0; border-right: 2px solid #f00; }
.maingroot { text-align: center; vertical-align: top; border-style: solid; border-width: 3px 1px 3px 1px; border-color: #f00 #d00f02 #f00 #d00f02; }
.mainbottm { text-align: center; border-right: 1px solid #d00f02; border-bottom: 3px solid #f00; border-left: 1px solid #d00f02; }
.top { background-color: #ffa31a; border-right: 1px solid #d00f02; border-left: 1px solid #d00f02; }
.urltop { margin-top: 7px; margin-left: 10px; padding: 7px 0 0 10px; }
a.cel { color: red; font-size: 8pt; , Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a.cel:link { color: red; font-size: 8pt }
a.cel:hover { color: blue; text-decoration: none }
a.cel:active { color: red; text-decoration: none }
.ck_1k   { font-size: 8pt; color: #cf0; font-weight: bold; background-color: red; margin-left: 5px; padding: 3px; border: solid 1px red }
.ck_2k   { font-size: 8pt; color: #fff; font-weight: bold; background-color: #ffc327; margin-left: 5px; padding: 3px 3px 3px 6px; border-style: solid solid dashed solid; border-width: 1px; border-color: #d00f02 }
.ct-y  { font-size: 8pt; color: black; background-color: #ffe8b5; text-align: justify; margin-left: 5px; padding: 3px; border-top: none; border-right: 1px solid #d00f02; border-bottom: 1px solid #d00f02; border-left: 1px solid #d00f02 }
.ct-w   { font-size: 8pt; color: black; background-color: white; text-align: justify; margin-left: 5px; padding: 3px 6px; border-top: none; border-right: 1px solid red; border-bottom: 1px solid red; border-left: 1px solid red; }
.ct-w-b { font-size: 8pt; color: black; background-color: white; text-align: justify; margin-left: 5px; padding: 3px 6px; border-top: none; border-right: 1px solid #d00f02; border-left: 1px solid #d00f02; }
.imgsolo_left { float: left; margin: 3px 7px 0px 2px; }
.imgsolo_right { float: right; margin: 3px 2px 0px 7px; }
.caltop  { font-size: 8pt; color: #f90; font-weight: bold; }
.im { padding: 3px 0 2px 0; }
.ban  { padding: 0; }
.cal { font-size: 8pt; border-bottom: 1px solid #f5deb3; height: 17px; }
.calb { font-size: 8pt; color: #ff6347; font-weight: bold; border-bottom: 1px solid #f5deb3; height: 17px; }
.kader { color: #fff; font-size: 8pt; font-family: Arial; background-color: #1be11b; text-align: center; margin: 3px; padding: 3px; border: solid 1px #cc9900; }
.kader a, .kader a:link, .kader a:visited{ font-size: 9pt; font-family: Arial; color: yellow; font-weight: bold; text-decoration: none; }
.kader a:hover{ font-size: 9pt; font-family: Arial; color: white; font-weight: bold; text-decoration: none; }
.warning { padding: 21px 0; color:red; font-weight: bold; text-align:center; }
#ribbon { background-color: transparent; background-image: url(img/ribbon-standaard.gif); background-repeat: no-repeat; background-position: 0 0; position: absolute; left: 0; top: 0; width: 126px; height: 124px; cursor: hand; cursor: pointer; }
.rood { color: red; }
.roodb { color: red; font-weight: bold; }
/* sliding div */
.kopje { padding: 3px 0 0 0; }
.slidingDiv { height:80px; background-color: #fff; padding:2px; margin-top:5px; display:none; }
.slidingDiv a { font-weight: bold; }
.show_hide { display:none; }

!--[if lt IE 9]>
.slidingDiv { height:90px; }
<![endif]-->